@charset "utf-8";





/* //////////////////////////////////
kihon
////////////////////////////////// */

body{
margin:0;
padding:0;
background:#fff;
font-size:12px;
color:#333;
line-height:1.7;
font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* link */
a{
	overflow:hidden;
	color:#333;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
	color:#ff7c00;
	}


.link{
	background:url(../img/icon_arrow.gif) no-repeat left center;
	padding-left:18px;
	}

/* //////////////////////////////////
clear
////////////////////////////////// */

/* clear fix */
.clearfix:after {
content:".";
display:block; 
height:0.1px; 
clear:both; 
visibility:hidden; 
overflow:hidden; 
}

.clearfix { 
zoom:1; 
}

/* clear */
.clear{clear:both;}


/* margin padding */
div,h1,h2,h3,h4,h5,p,a,ul,ol,li,dl,dt,dd,table,tr,th,td,img{
margin:0;
padding:0;
border:0;
vertical-align:top;
}

/*画像上の隙間をなくす*/
img{
	vertical-align:top;
	}







/* //////////////////////////////////
pngfix
////////////////////////////////// */

.iepngfix{
behavior:expression(IEPNGFIX.fix(this));
}




/* //////////////////////////////////
layout
////////////////////////////////// */



#bg1{
	background:url(../img/bg1.gif) repeat-x center top;
	padding-bottom:30px;
	}

#bg2{
	background:url(../img/bg2.gif) no-repeat center top;
	}

#wrap{
	width:950px;
	margin:0 auto;
	}

#header{
	background:url(../img/header.gif) no-repeat left top;
	width:950px;
	height:190px;
	}

#header h1{
	display:none;
	}

#main{
	background:url(../img/bg_main.gif) repeat-y center top;
	
	}
	
.main_footer{
	background:url(../img/bg_main_footer.gif) no-repeat left bottom;
	padding:0 50px 40px 30px;
	}

.program_list{
	text-align:left;
	background:url(../img/bg_box.gif) repeat-y left top;
	}

.program_list_header{
	background:url(../img/bg_box_header.gif) no-repeat left top;
	}

.program_list_footer{
	background:url(../img/bg_box_footer.gif) no-repeat left bottom;
	padding:0 15px 0 75px;
	}

.btn_pagetop {
	text-align:right;
	clear:both;
}



/* ------- nav ------- */

#header ul.nav{
	list-style:none;
	padding:108px 0 0 210px;
	}

#header ul.nav li{
	float:left;
	}

#header ul.nav li a{
	width:81px;
	height:42px;
	background:url(../img/nav.gif) no-repeat left top;
	text-indent:-9999px;
	zoom:0;
	font-size:1px;
	display:block;
	}

#header ul.nav .nav_s1 a{background-position:0 0;}
#header ul.nav .nav_s1 a:hover{background-position:0 -42px;}
#header ul.nav .nav_s2 a{background-position:-81px 0;}
#header ul.nav .nav_s2 a:hover{background-position:-81px -42px;}
#header ul.nav .nav_01 a{background-position:-162px 0;}
#header ul.nav .nav_01 a:hover{background-position:-162px -42px;}
#header ul.nav .nav_02 a{background-position:-243px 0;}
#header ul.nav .nav_02 a:hover{background-position:-243px -42px;}
#header ul.nav .nav_03 a{background-position:-324px 0;}
#header ul.nav .nav_03 a:hover{background-position:-324px -42px;}
#header ul.nav .nav_04 a{background-position:-405px 0;}
#header ul.nav .nav_04 a:hover{background-position:-405px -42px;}
#header ul.nav .nav_05 a{background-position:-486px 0;}
#header ul.nav .nav_05 a:hover{background-position:-486px -42px;}
#header ul.nav .nav_06 a{background-position:-567px 0;}
#header ul.nav .nav_06 a:hover{background-position:-567px -42px;}
#header ul.nav .nav_07 a{background-position:-648px 0;}
#header ul.nav .nav_07 a:hover{background-position:-648px -42px;}



/* ------- program banner ------- */

.s1 a,
.s2 a{
	height:230px;
	width:855px;
	text-indent:-9999px;
	font-size:1px;
	display:block;
	}

.s1 a{background:url(../img/s1.jpg) no-repeat left top;}
.s2 a{background:url(../img/s2.jpg) no-repeat left top;margin-bottom:40px;}




/* ------- date icon ------- */

.date_block{
	position:relative;
	border-top:solid 3px #ff7c00;
	padding-top:20px;
	margin-bottom:5px;
	}

.date01,
.date02,
.date03,
.date04,
.date05,
.date06,
.date07{
	behavior:expression(IEPNGFIX.fix(this));
	position:absolute;
	top:-20px;
	left:-70px;
	width:100px;
	height:99px;
	font-size:1px;
	text-indent:-9999px;
	}

.date01{background:url(../img/date01.png) no-repeat left top;}
.date02{background:url(../img/date02.png) no-repeat left top;}
.date03{background:url(../img/date03.png) no-repeat left top;}
.date04{background:url(../img/date04.png) no-repeat left top;}
.date05{background:url(../img/date05.png) no-repeat left top;}
.date06{background:url(../img/date06.png) no-repeat left top;}
.date07{background:url(../img/date07.png) no-repeat left top;}




/* ------- program title ------- */

.program{
	clear:both;
	padding:0 30px;
	}
	
.program .photo{
	background:url(../img/bg_photo.gif) no-repeat left top;
	width:266px;
	height:178px;
	text-align:center;
	padding:10px 0;
	float:left;
	}

.program .txt{
	width:440px;
	float:right;
	}

.program .txt .height1g a{
	width:440px;
	height:63px;
	text-indent:-9999px;
	display:block;
	}

.program .txt .height2g a{
	width:440px;
	height:80px;
	text-indent:-9999px;
	display:block;
	}

.program .txt .title01{background:url(../img/title01.gif) no-repeat left top;}
.program .txt .title02{background:url(../img/title02.gif) no-repeat left top;}
.program .txt .title03{background:url(../img/title03.gif) no-repeat left top;}
.program .txt .title04{background:url(../img/title04.gif) no-repeat left top;}
.program .txt .title05{background:url(../img/title05.gif) no-repeat left top;}
.program .txt .title06{background:url(../img/title06.gif) no-repeat left top;}
.program .txt .title07{background:url(../img/title07.gif) no-repeat left top;}
.program .txt .title08{background:url(../img/title08.gif) no-repeat left top;}
.program .txt .title09{background:url(../img/title09.gif) no-repeat left top;}
.program .txt .title10{background:url(../img/title10.gif) no-repeat left top;}
.program .txt .title11{background:url(../img/title11.gif) no-repeat left top;}
.program .txt .title12{background:url(../img/title12.gif) no-repeat left top;}
.program .txt .title13{background:url(../img/title13.gif) no-repeat left top;}
.program .txt .title14{background:url(../img/title14.gif) no-repeat left top;}
















